#wa-compimage-mqa1a8lb1dsjag9beo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mqa1a8lb1dsj9njzxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqa1a8lb1dsj9njzxs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqa1a8lb1dsj9njzxs>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mqa1a8lb1dsjaiuwhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 0px;}
#wa-comptext-mqa1a8lb1dsjaivbwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-container-mqa1a8lb1dsjafnu9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqa1a8lb1dsjafnu9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqa1a8lb1dsjafnu9s>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9n9p1s {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9n9p1s>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9n9pao {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9n9pao>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9nfog0 {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9nfog0>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9nk15s {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9nk15s>div {padding: 0px 0px;}
#wa-sub-container-mqa1a8lb1dsjai8000 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mqa1a8lb1dsjai8000>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqa1a8lb1dsjai8000>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9n9p1s {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9n9p1s>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9n9pao {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9n9pao>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9nfog0 {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9nfog0>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9nk15s {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9nk15s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9n9p1s {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9n9p1s>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9n9pao {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9n9pao>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9nfog0 {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9nfog0>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9nk15s {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9nk15s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9n9p1s {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9n9p1s>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9n9pao {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9n9pao>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9nfog0 {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9nfog0>div {padding: 0px 0px;}
#wa-row-mqa1a8lb1dsj9nk15s {margin:0px 0px;}
#wa-row-mqa1a8lb1dsj9nk15s>div {padding: 0px 0px;}
}
